/* -------------------------- Base Styles -------------------------- */
body,
form,
html {
	width : 100%;
	height: 100%;
}

body {
	font-weight: normal;
	font-size  : 16px;
	font-family: 'Caslon', 'Times New Roman', serif;
	line-height: 1.2em;
}

h1,
h2 {
	font-family: 'Oswald', Helvetica, Arial, freesans, sans-serif;
}

p {
	font-family: 'Caslon', 'Times New Roman', serif;
}

.disclaimer {
	font-style: italic;
	font-size : 13px;
}

.contentWrapper {
	margin-top: 20px;
}
/* -------------------------- Forms -------------------------- */

.has-error .checkbox,
.has-error .checkbox-inline,
.has-error .control-label,
.has-error .help-block,
.has-error .radio,produc
.has-error .radio-inline,
.has-error.checkbox label,
.has-error.checkbox-inline label,
.has-error.radio label,
.has-error.radio-inline label {
	color: #F44336;
}

#veneerSelector label {
	position    : relative;
	display     : inline-block;
	padding-left: 10px;
	color       : #000;
	cursor      : pointer;
}

#veneerSelector label span.ricon {
	position                : relative;
	display                 : inline-block;
	margin-right            : 10px;
	width                   : 25px;
	height                  : 25px;
	border                  : 2px solid #000;
	border-radius           : 50%;
	background-color        : transparent;
	vertical-align          : -6px;
	-webkit-transition      : background-color 150ms 200ms, -webkit-transform 350ms cubic-bezier(0.78, -1.22, 0.17, 1.89);
	transition              : background-color 150ms 200ms, -webkit-transform 350ms cubic-bezier(0.78, -1.22, 0.17, 1.89);
	transition              : background-color 150ms 200ms, transform 350ms cubic-bezier(0.78, -1.22, 0.17, 1.89);
	transition              : background-color 150ms 200ms, transform 350ms cubic-bezier(0.78, -1.22, 0.17, 1.89), -webkit-transform 350ms cubic-bezier(0.78, -1.22, 0.17, 1.89);
	-webkit-transform-origin: center;
	transform-origin        : center;
}

#veneerSelector label span.ricon:before {
	position                : absolute;
	top                     : 11px;
	left                    : 7px;
	width                   : 0;
	height                  : 2px;
	border-radius           : 2px;
	background              : #000;
	content                 : "";
	-webkit-transition      : width 50ms ease 50ms;
	transition              : width 50ms ease 50ms;
	-webkit-transform       : rotate(45deg);
	transform               : rotate(45deg);
	-webkit-transform-origin: 0 0;
	transform-origin        : 0 0;
}

#veneerSelector label span.ricon:after {
	position                : absolute;
	top                     : 14px;
	left                    : 9px;
	width                   : 0;
	height                  : 2px;
	border-radius           : 2px;
	background              : #000;
	content                 : "";
	-webkit-transition      : width 50ms ease;
	transition              : width 50ms ease;
	-webkit-transform       : rotate(305deg);
	transform               : rotate(305deg);
	-webkit-transform-origin: 0 0;
	transform-origin        : 0 0;
}

#veneerSelector label:hover span.ricon:before {
	width             : 5px;
	-webkit-transition: width 100ms ease;
	transition        : width 100ms ease;
}

#veneerSelector label:hover span.ricon:after {
	width             : 10px;
	-webkit-transition: width 150ms ease 100ms;
	transition        : width 150ms ease 100ms;
}

#veneerSelector input[type="checkbox"] {
	display: none;
}

#veneerSelector input[type="checkbox"]:checked + label span.ricon {
	background-color : #000;
	-webkit-transform: scale(1);
	transform        : scale(1);
}

#veneerSelector input[type="checkbox"]:checked + label span.ricon:after {
	width             : 10px;
	background        : #fff;
	-webkit-transition: width 150ms ease 100ms;
	transition        : width 150ms ease 100ms;
}

#veneerSelector input[type="checkbox"]:checked + label span.ricon:before {
	width             : 5px;
	background        : #fff;
	-webkit-transition: width 150ms ease 100ms;
	transition        : width 150ms ease 100ms;
}

#veneerSelector input[type="checkbox"]:checked + label:hover span.ricon {
	background-color : #000;
	-webkit-transform: scale(1);
	transform        : scale(1);
}

#veneerSelector input[type="checkbox"]:checked + label:hover span.ricon:after {
	width             : 10px;
	background        : #fff;
	-webkit-transition: width 150ms ease 100ms;
	transition        : width 150ms ease 100ms;
}

#veneerSelector input[type="checkbox"]:checked + label:hover span.ricon:before {
	width             : 5px;
	background        : #fff;
	-webkit-transition: width 150ms ease 100ms;
	transition        : width 150ms ease 100ms;
}

#samplerequest .control-label,
#samplerequest h3 {
	font-family: 'Oswald', Helvetica, Arial, freesans, sans-serif;
	font-weight: normal;
}

#samplerequest .checkbox,
#samplerequest .form-control,
#samplerequest .radio,
#samplerequest .radio-inline {
	font-family: Helvetica, Arial, freesans, sans-serif;
	font-size  : small;
}

#samplerequest .form-control {
	margin          : 0;
	height          : 34px;
	border          : 1px solid #9e9e9e;
	border-radius   : 0;
	background-color: #fff;
	color           : #333;
	text-transform  : none;
	font-weight     : inherit;
}

#samplerequest .radio-inline {
	font-size: 12px;
}

#samplerequest .samplesSelections img {
	margin-bottom: 10px;
}
/* -------------------------- BS OVerrides -------------------------- */
.img-rounded {
	border-radius: 3px;
}

.well-sm {
	padding           : 9px;
	border            : none;
	border-radius     : 0;
	background-color  : #F5F5F5;
	-webkit-box-shadow: none;
	box-shadow        : none;
}

.well-padding {
	margin-top   : 20px;
	margin-bottom: 20px;
}

mark {
	padding         : 0;
	border          : 1px solid #b7ac4b;
	border-radius   : 2px;
	background-color: #FFEB3B;
}
/* -------------------------- Buttons -------------------------- */

.btn {
	border-color    : #333;
	border-radius   : 0;
	background-color: transparent;
	color           : #333;
	text-transform  : uppercase;
	font-family     : 'Oswald';
}

.btn-primary[disabled]:hover,
.btn:active,
.btn:focus,
.btn:hover {
	border-color    : #333;
	background-color: #333;
	color           : #fff;
}

.btn[disabled]:hover {
	color: #ccc;
}

.btn-inverse {
	border-color    : #FFF;
	background-color: #333;
	color           : #fff;
}

.btn.favourite {
	position: relative;
	overflow: hidden;
}

.btn.favourite.favourited,
.btn.favourite:focus,
.btn.favourite:hover,
.btn.favourite[disabled] {
	border-color    : #F44336;
	background-color: #F44336;
	color           : #fff;
}

.btn.favourite:after {
	position         : absolute;
	top              : -110%;
	left             : -210%;
	width            : 200%;
	height           : 400%;
	background       : -webkit-gradient( linear, left top, right top, from(rgba(255, 255, 255, 0.13)), color-stop(77%, rgba(255, 255, 255, 0.13)), color-stop(92%, rgba(255, 255, 255, 0.5)), to(rgba(255, 255, 255, 0.0)) );
	background       : linear-gradient( to right, rgba(255, 255, 255, 0.13) 0%, rgba(255, 255, 255, 0.13) 77%, rgba(255, 255, 255, 0.5) 92%, rgba(255, 255, 255, 0.0) 100% );
	content          : '';
	opacity          : 0;
	-webkit-transform: rotate3d(1,1,1,30deg);
	transform        : rotate3d(1,1,1,30deg);
}

.btn.favourite[disabled]:hover:after {
	-webkit-transition: none !important;
	transition        : none !important;
}

.btn.favourite:focus:after,
.btn.favourite:hover:after {
	top                               : -90%;
	left                              : -30%;
	opacity                           : 1;
	-webkit-transition-timing-function: ease;
	transition-timing-function        : ease;
	-webkit-transition-duration       : 0.7s, 0.7s, 0.15s;
	transition-duration               : 0.7s, 0.7s, 0.15s;
	-webkit-transition-property       : left, top, opacity;
	transition-property               : left, top, opacity;
}

.btn.btn-float-remove {
	position: absolute;
	top     : 30px;
	right   : 20px;
	width   : 30px;
	height  : 30px;
	padding : 3px;
	opacity : 0.5;
}

.btn.btn-float-remove:hover {
	opacity: 1;
}
/* -------------------------- Modal Boxe -------------------------- */
.modal-content {
	border       : 3px solid #000;
	border-radius: 3px;
}
/* -------------------------- CCS Effects -------------------------- */
.mofade,
a {
	-webkit-transition: 0.3s;
	transition        : 0.3s;
}

.tint {
	position: relative;
	z-index : 2;
	float   : left;
}

.tint:before {
	position          : absolute;
	top               : 0;
	right             : 0;
	bottom            : 0;
	left              : 0;
	z-index           : 3;
	display           : block;
	background        : rgba(0,0,0, 0.5);
	content           : "";
	-webkit-transition: all 0.3s linear;
	-webkit-transition: all 0.2s linear;
	transition        : all 0.2s linear;
}
/*
.tint:hover:before {
	background: none;
}
*/
.tint .captionText {
	position: relative;
	z-index : 4;
}
/* .Checkbox Style */
.tickbox {
	position    : relative;
	padding-left: 10px;
}

.tickbox label {
	position     : absolute;
	top          : 0;
	left         : 0;
	width        : 20px;
	height       : 20px;
	border       : 1px solid #ccc;
	border-radius: 2px;
	background   : #fff;
	cursor       : pointer;
}

.tickbox label:after {
	position         : absolute;
	top              : 6px;
	left             : 5px;
	width            : 9px;
	height           : 5px;
	border           : 3px solid #fff;
	border-top       : none;
	border-right     : none;
	background       : transparent;
	content          : '';
	opacity          : 0;
	-webkit-transform: rotate(-45deg);
	transform        : rotate(-45deg);
}

.tickbox label:hover::after {
	opacity: 0.5;
}

.tickbox input[type=checkbox] {
	visibility: hidden;
}

.tickbox input[type=checkbox]:checked + label {
	border          : 1px solid #000;
	background-color: #000;
}

.tickbox input[type=checkbox]:checked + label:after {
	opacity: 1;
}
/* -------------------------- Veneer Selector -------------------------- */
#veneerSelector h3 {
	margin-bottom: 30px;
	text-align   : center;
	font-family  : 'Oswald';
}

#myWizard h4 {
	font-weight: bold;
}

#veneerSelector .nav-pills li a {
	margin-right    : 10px;
	padding         : 5px 15px;
	border          : 1px solid #333333;
	border-radius   : 0;
	background-color: #ffffff;
	color           : #333333;
	text-transform  : uppercase;
	font-size       : 13px;
	font-family     : 'Oswald';
}

#veneerSelector .nav-pills li a:hover,
#veneerSelector .nav-pills li.active a {
	background-color: #333;
	color           : #fff;
}

#veneerSelector select {
	font-size: 14px;
}

#veneerSelector select option {
	height: 200px;
}
/* -------------------------- Progress Bars -------------------------- */
.progress {
	overflow          : hidden;
	margin-bottom     : 20px;
	padding           : 1px;
	height            : 25px;
	border            : 1px solid #000;
	border-radius     : 0;
	background-color  : #ffffff;
	-webkit-box-shadow: none;
	box-shadow        : none;
}

.progress-bar-black {
	background-color: #000;
}
/* -------------------------- Banners -------------------------- */
.bannerLarge,
.bannerProduct,
.bannerRange,
.bannerSmall {
	position           : relative;
	overflow           : hidden;
	background-position: center;
	background-size    : cover;
}

.bannerLarge .container,
.bannerSmall .container {
	position: relative;
	height  : inherit;
}

.bannerLarge .bannerText,
.bannerProduct .bannerText,
.bannerRange .bannerText,
.bannerSmall .bannerText {
	position        : absolute;
	left            : 0;
	padding         : 10px;
	width           : 100%;
	background-color: rgba(0, 0, 0, 0.3);
	color           : #fff;
}

.bannerLarge,
.bannerProduct {
	height: 700px;
}

.bannerRange .hd {
	position   : absolute;
	right      : 10px;
	bottom     : 10px;
	color      : white;
	text-shadow: 1px 1px 1px #666;
	font-size  : 24px;
}

.bannerRange {
	height: 700px;
}

.bannerSmall {
	height: 300px;
}

.bannerLarge .bannerText,
.bannerProduct .bannerText {
	bottom: 80px;
}

.bannerRange .bannerText {
	bottom: 80px;
}

.bannerSmall .bannerText {
	bottom: 40px;
}

.bannerLarge .bannerText h1 {
	font-size: 4em;
}

.bannerLarge .bannerText h4 {
	font-size: 1.8em;
}

.bannerLarge .bannerText h1,
.bannerLarge .bannerText h4 {
	margin-top : 0;
	text-shadow: 1px 1px 6px rgba(0, 0, 0, 0.5);
}

.bannerRange img.imgLoupe {
	display   : block;
	min-height: 200px;
	max-width : 100%;
	width     : 100%;
	height    : auto;
}
/* -------------------------- HP Swatch Slider -------------------------- */
.swiper-container {
	padding-top   : 20px;
	padding-bottom: 10px;
	width         : 100%;
	height        : 180px;
}

.swiper-container .swiper-slide {
	overflow: hidden;
	width   : 130px;
	height  : 130px;
	border  : 1px solid #fff;
}

.swiper-slide .swatchName {
	position             : absolute;
	bottom               : 0;
	display              : -webkit-box;
	display              : -ms-flexbox;
	display              : flex;
	-webkit-box-orient   : vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction   : column;
	flex-direction       : column;
	-ms-flex-line-pack   : center;
	align-content        : center;
	-webkit-box-pack     : center;
	-ms-flex-pack        : center;
	justify-content      : center;
	min-height           : 50px;
	width                : 100%;
	background-color     : #000;
	color                : #fff;
	text-align           : center;
	font-size            : 11px;
	font-family          : sans-serif;
	line-height          : normal;
	-webkit-transition   : -webkit-transform 0.15s;
	transition           : -webkit-transform 0.15s;
	transition           : transform 0.15s;
	transition           : transform 0.15s, -webkit-transform 0.15s;
	-webkit-transform    : translate3d(0, 100%, 0);
	transform            : translate3d(0, 100%, 0);
}

.swiper-container .swiper-slide:hover .swatchName {
	-webkit-transition: 300ms -webkit-transform cubic-bezier(0.22, 0.61, 0.36, 1);
	transition        : 300ms -webkit-transform cubic-bezier(0.22, 0.61, 0.36, 1);
	transition        : 300ms transform cubic-bezier(0.22, 0.61, 0.36, 1);
	transition        : 300ms transform cubic-bezier(0.22, 0.61, 0.36, 1), 300ms -webkit-transform cubic-bezier(0.22, 0.61, 0.36, 1);
	-webkit-transform : scale3d(1, 1, 1) translate3d(0px, 0px, 0px);
	transform         : scale3d(1, 1, 1) translate3d(0px, 0px, 0px);
}

.swiper-container .swiper-slide.swiper-slide-active {
	border            : 2px solid #000;
	-webkit-box-shadow: 0 0 20px 4px black;
	box-shadow        : 0 0 20px 4px black;
}

.swiper-container .swiper-slide.swiper-slide-active .swatchName {
	-webkit-transition: 300ms -webkit-transform cubic-bezier(0.22, 0.61, 0.36, 1);
	transition        : 300ms -webkit-transform cubic-bezier(0.22, 0.61, 0.36, 1);
	transition        : 300ms transform cubic-bezier(0.22, 0.61, 0.36, 1);
	transition        : 300ms transform cubic-bezier(0.22, 0.61, 0.36, 1), 300ms -webkit-transform cubic-bezier(0.22, 0.61, 0.36, 1);
	-webkit-transform : scale3d(1, 1, 1) translate3d(0px, 0px, 0px);
	transform         : scale3d(1, 1, 1) translate3d(0px, 0px, 0px);
}
/* -------------------------- HP Carousel Slider -------------------------- */
#BriggsSlider {
	padding-right: 0;
	padding-left : 0;
}

#BriggsSlider,
#BriggsSlider .carousel-inner .item {
	width : 100%;
	height: 700px;
}

#BriggsSlider .carousel-inner .carousel-caption {
	right        : initial;
	bottom       : inherit;
	left         : initial;
	display      : grid;
	padding      : initial;
	width        : 100%;
	height       : inherit;
	text-shadow  : none;
	grid-template: repeat(3, 1fr)/repeat(3, 1fr);
}

#BriggsSlider .carousel-inner .carousel-caption h1 {
	padding-bottom: 15px;
	border-bottom : 1px solid #ffffff;
	font-size     : 54px;
}

#BriggsSlider .carousel-inner .carousel-caption p {
	font-size  : 16px;
	font-family: 'Oswald';
	line-height: 1.6em;
}

#BriggsSlider .carousel-caption .btn {
	border-radius : 2;
	text-transform: uppercase;
	font-family   : 'Oswald';
}

#BriggsSlider .carousel-caption .captionText {
	padding         : 20px;
	background-color: rgba(0,0,0,0.6);
}

#BriggsSlider .carousel-caption .caption-white h1,
#BriggsSlider .carousel-caption .caption-white p {
	color: #fff;
}

#BriggsSlider .carousel-caption .caption-black h1,
#BriggsSlider .carousel-caption .caption-black p {
	color: #000;
}

#BriggsSlider .carousel-caption .caption-black a.btn-white {
	border-color    : #fff;
	background-color: transparent;
	color           : #fff;
}

#BriggsSlider .carousel-caption .caption-black a.btn-white:active,
#BriggsSlider .carousel-caption .caption-black a.btn-white:hover {
	background-color: #fff;
	color           : #333;
}

#BriggsSlider .carousel-caption .caption-black a.btn-black {
	border-color    : #000;
	background-color: transparent;
	color           : #000;
}

#BriggsSlider .carousel-caption .caption-black a.btn-black:active,
#BriggsSlider .carousel-caption .caption-black a.btn-black:hover {
	background-color: #000;
	color           : #fff;
}

#BriggsSlider .caption-top-left {
	margin     : 40px 10px 10px 40px;
	text-align : left;
	grid-column: 1;
	grid-row   : 1;
}

#BriggsSlider .caption-top {
	margin     : 40px 10px 10px;
	text-align : center;
	grid-column: 2;
	grid-row   : 1;
}

#BriggsSlider .caption-top-right {
	margin     : 40px 40px 10px 10px;
	text-align : right;
	grid-column: 3;
	grid-row   : 1;
}

#BriggsSlider .caption-right {
	margin     : 10px 40px 10px 10px;
	text-align : right;
	grid-column: 3;
	grid-row   : 2;
}

#BriggsSlider .caption-bottom-right {
	margin     : 10px 40px 40px 10px;
	text-align : right;
	grid-column: 3;
	grid-row   : 3;
}

#BriggsSlider .caption-bottom {
	margin     : 10px 10px 40px;
	text-align : center;
	grid-column: 2;
	grid-row   : 3;
}

#BriggsSlider .caption-bottom-left {
	margin     : 10px 10px 40px 40px;
	text-align : left;
	grid-column: 1;
	grid-row   : 3;
}

#BriggsSlider .caption-left {
	margin     : 10px 10px 10px 40px;
	text-align : left;
	grid-column: 1;
	grid-row   : 2;
}

#BriggsSlider .caption-center {
	margin     : 10px;
	text-align : center;
	grid-column: 2;
	grid-row   : 2;
}

#BriggsSlider .carousel-control {
	width      : 10%;
	text-shadow: none;
}

#BriggsSlider .carousel-control.left,
#BriggsSlider .carousel-control.right {
	background-image: none;
}

#BriggsSlider .carousel-control .fa {
	position: absolute;
	top     : 50%;
}
/* -------------------------- Carousel Slider Fade -------------------------- */
.carousel-fade .carousel-inner .item {
	-webkit-transition-property: opacity;
	transition-property        : opacity;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right,
.carousel-fade .carousel-inner .item {
	opacity: 0;
}

.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
	opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right,
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev {
	left             : 0;
	-webkit-transform: translate3d(0, 0, 0);
	transform        : translate3d(0, 0, 0);
}

.carousel-fade .carousel-control {
	z-index: 2;
}
/* -------------------------- Swatch Slider -------------------------- */
#swatchSlider,
.projectsAboutRow {
	padding-right: 0;
	padding-left : 0;
}

#swatchSlider,
.projectsAboutRow > .row {
	margin-right: 0;
	margin-left : 0;
}

#palettesRow {
	margin-bottom: 30px;
}

#palettesRow h2 {
	text-align    : center;
	text-transform: uppercase;
}
/* -------------------------- HP Colour Palettes -------------------------- */
.colourPalettesTabs {
	margin: 40px 0;
}

.colourPalettesTabs h2 {
	margin-bottom : 30px;
	text-align    : center;
	text-transform: uppercase;
	font-size     : 48px;
}

.colourPalettesTabs .tab-pane {
	height         : 600px;
	background-size: cover;
}

.colourPalettesTabs .nav-tabs.nav-tabs-bottom {
	margin-top: 4px;
}

.colourPalettesTabs .nav-tabs.nav-tabs-bottom > li {
	position          : relative;
	border-top        : 3px solid #fff;
	border-right      : 3px solid #fff;
	border-bottom     : 3px solid #fff;
	border-left       : 3px solid #fff;
	background-size   : cover;
	opacity           : 1;
	-webkit-transition: opacity 0.25s ease-in-out;
	transition        : opacity 0.25s ease-in-out;
}

.colourPalettesTabs .nav-tabs.nav-tabs-bottom > li.active a,
.colourPalettesTabs .nav-tabs.nav-tabs-bottom > li:hover a {
	background : none;
	color      : black;
	text-shadow: white 1px 1px 9px;
}

.colourPalettesTabs .nav-tabs.nav-tabs-bottom > li div {
	position          : absolute;
	top               : 0;
	display           : inline-block;
	width             : 100%;
	height            : 100%;
	background-size   : cover;
	background-repeat : no-repeat;
	-webkit-transition: opacity 0.25s ease-in-out;
	transition        : opacity 0.25s ease-in-out;
}

.colourPalettesTabs .nav-tabs.nav-tabs-bottom > li:hover div {
	opacity: 0.7;
}

.colourPalettesTabs .nav-tabs.nav-tabs-bottom > li.active div {
	opacity: 0.8;
}

.colourPalettesTabs .nav-tabs.nav-tabs-bottom > li:first-child {
	border-left: 0;
}

.colourPalettesTabs .nav-tabs.nav-tabs-bottom > li:last-child {
	border-right: 0;
}

.colourPalettesTabs .nav-tabs.nav-tabs-bottom > li > a {
	z-index        : 1;
	padding        : 30px 15px;
	border         : none;
	border-radius  : 0;
	background-size: cover;
	color          : #fff;
	text-align     : center;
	text-shadow    : black 0 0 8px;
	font-family    : 'Oswald';
}

.colourPalettesTabs .nav-tabs.nav-tabs-bottom > a:focus,
.colourPalettesTabs .nav-tabs.nav-tabs-bottom > a:hover {
	border          : none;
	background-image: inherit;
	color           : #fff;
}

.colourPalettesTabs .nav-tabs.nav-tabs-bottom > .active > a:focus,
.colourPalettesTabs .nav-tabs.nav-tabs-bottom > .active > a:hover,
.colourPalettesTabs .nav-tabs.nav-tabs-bottom > .active a {
	border: none;
	color : #000;
}

.colourPalettesTabs .tab-pane .tabText {
	position        : relative;
	top             : 450px;
	padding         : 20px 60px;
	background-color: rgba(0,0,0,0.6);
	color           : #ffffff;
}

.colourPalettesTabs .tab-pane .tabText h4 {
	margin-bottom: 34px;
	font-size    : 36px;
	font-family  : 'Oswald';
}

.colourPalettesTabs .tab-pane .tabText a {
	padding        : 5px 10px;
	border         : 2px solid #ffffff;
	color          : #ffffff;
	text-decoration: none;
	font-size      : 20px;
	font-family    : 'Oswald';
}

.colourPalettesTabs .tab-pane .tabText a:hover {
	background-color: #fff;
	color           : #333;
}
/* -------------------------- CTA : Projects -------------------------- */
.projectsAboutRow .aboutPane,
.projectsAboutRow .projectsPane {
	height         : 645px;
	background-size: cover;
}

.projectsAboutRow .projectsPane .captionText {
	position   : relative;
	top        : 10%;
	margin-left: 30%;
	width      : 50%;
}

.projectsAboutRow .aboutPane .captionText {
	position   : relative;
	top        : 10%;
	margin-left: 10%;
	width      : 90%;
}

.projectsAboutRow .aboutPane h2,
.projectsAboutRow .projectsPane h2 {
	margin-bottom : 15px;
	padding-bottom: 10px;
	border-bottom : 1px solid #fff;
	text-transform: uppercase;
	font-size     : 48px;
}

.projectsAboutRow .aboutPane h2,
.projectsAboutRow .aboutPane p,
.projectsAboutRow .projectsPane h2,
.projectsAboutRow .projectsPane p {
	color: #ffffff;
}

.projectsAboutRow .aboutPane p,
.projectsAboutRow .projectsPane p {
	margin-bottom: 30px;
	width        : 65%;
	font-size    : 16px;
	line-height  : 1.6em;
}

.projectsAboutRow .aboutPane .btn,
.projectsAboutRow .projectsPane .btn {
	border-color    : #ffffff;
	border-radius   : 0;
	background-color: #ffffff;
	color           : #333333;
	text-transform  : uppercase;
	font-size       : 18px;
	font-family     : 'Oswald';
}

.productRange .projectsAboutRow .projectsPane .btn:active,
.projectsAboutRow .aboutPane .btn:active,
.projectsAboutRow .aboutPane .btn:focus,
.projectsAboutRow .projectsPane .btn:focus {
	border-color    : #333333;
	background-color: #333333;
	color           : #ffffff;
}
/* -------------------------- Product range -------------------------- */
.productRange .bannerText h1 {
	font-size: 3em;
}

.productRange .productRangePageNav {
	border-bottom: 1px solid #b9b9b9;
	font-family  : 'Oswald';
}

.productRange .productRangePageNav ul li a {
	padding      : 10px 25px;
	border-bottom: 2px solid transparent;
	color        : #333333;
}

.productRange .productRangePageNav .nav > li > a:focus,
.productRange .productRangePageNav .nav > li > a:hover {
	border-bottom   : 2px solid #b9b9b9;
	border-radius   : 0;
	background-color: transparent;
	color           : #b9b9b9;
}

.productRange #about {
	margin-bottom: 50px;
}

.productRange #about h2 {
	margin-top: 40px;
}

.productRange .btn {
	border-color  : #333333;
	border-radius : 0;
	text-transform: uppercase;
	font-family   : 'Oswald';
}

.productRange .greyBG {
	padding         : 50px 0;
	background-color: #f4f4f4;
}

.productRange #overview {
	margin: 50px 0;
}

.productRange .intro {
	margin     : 15px 0;
	font-style : italic;
	font-size  : 1.4em;
	font-family: 'Caslon', 'Times New Roman', serif;
	line-height: 1.5em;
}

.productRange #overview .btn {
	margin-top: 30px;
	color     : #333333;
}

.productRange #overview .btn:active,
.productRange #overview .btn:focus {
	border-color    : #333333;
	background-color: #333333;
	color           : #ffffff;
}

.productRange #range h2 {
	text-align: center;
}

.productRange #range .filters {
	margin        : 30px auto;
	padding-bottom: 20px;
	width         : 55%;
}

.productRange #range .filters .dropdown-MegaMenu > li > a {
	font-family: 'Oswald';
}

.productRange #range .filters .dropdown-menu > li > a input {
	margin-left: 10px;
}

.productRange #range .filters .btn-group .btn,
.productRange #range .filters .form-control,
.productRange #range .filters > label {
	margin          : 0;
	height          : inherit;
	border          : 1px solid #333;
	border-radius   : 0;
	background-color: transparent;
	color           : #333;
	text-transform  : none;
	font-weight     : inherit;
	font-family     : 'Oswald', Helvetica, Arial, freesans, sans-serif;
}

.productRange #range .filters .form-control {
	padding: 5px 10px;
}

.productRange #range .filters .btn-group .btn,
.productRange #range .filters > label {
	padding: 5px 30px;
}

.productRange #range .filters .btn-group .btn:hover,
.productRange #range .filters .btn-group.open .btn {
	border          : 1px solid #000;
	background-color: #000;
	color           : #fff;
}

.productRange #range .filters .btn-group.open .dropdown-toggle,
.productRange #range .filters .btn.active,
.productRange #range .filters .btn:active {
	-webkit-box-shadow: none;
	box-shadow        : none;
}

.productRange #range .filters .dropdown-menu {
	margin       : 0;
	min-width    : 200px;
	border       : 1px solid #000;
	border-radius: 0;
}

.productRange #range .filters .dropdown-menu li {
	border-bottom: 1px dotted #ccc;
}

.productRange #range .filters li a {
	padding: 10px;
}

.productRange #range .filters a {
	display        : block;
	padding        : 5px;
	color          : #616161;
	text-align     : left;
	text-decoration: none;
	font-size      : 14px;
	font-family    : 'Oswald', Helvetica, Arial, freesans, sans-serif;
}

.rangeThumb-enter-active,
.rangeThumb-leave-active {
	-webkit-transition: opacity 600ms;
	transition        : opacity 600ms;
}

.rangeThumb-enter,
.rangeThumb-leave-to {
	opacity: 0;
}

.rangeThumb-move {
	-webkit-transition: -webkit-transform 1s;
	transition        : -webkit-transform 1s;
	transition        : transform 1s;
	transition        : transform 1s, -webkit-transform 1s;
}

.productRange #range .rangeThumb a {
	position       : relative;
	display        : inline-block;
	text-decoration: none;
}

.productRange #range .rangeThumb img {
	display           : inline-block;
	min-width         : 165px;
	min-height        : 165px;
	max-width: 165px;
    max-height: 165px;
	border            : 4px solid transparent;
	border-radius     : 3px;
	background        : url("images/bv.png") no-repeat center center;
	-webkit-transition: 0.3s;
	transition        : 0.3s;
}
@media (max-width: 992px) {
	.productRange #range .rangeThumb img {
		min-width : 190px;
		min-height: 190px;
		max-width: 190px;
    	max-height: 190px;
	}
}

@media (max-width: 676px) {
	.productRange #range .rangeThumb img {
		min-width : 130px;
		min-height: 130px;
		max-width: 130px;
    	max-height: 130px;
	}
}

.productRange #range .rangeThumb i.fa-heart.favourited {
	opacity: 0.75;
}

.productRange #range .rangeThumb:hover i.fa-heart,
.productRange #range a:focus i.fa-heart {
	opacity: 1;
}

.productRange #range .rangeThumb i.fa-heart {
	position          : absolute;
	top               : 10px;
	right             : 10px;
	color             : #fff;
	font-size         : 28px;
	opacity           : 0;
	-webkit-transition: 200ms all ease-in-out;
	transition        : 200ms all ease-in-out;
}

.productRange #range .rangeThumb i.fa-heart.favourited,
.productRange #range .rangeThumb i.fa-heart:hover {
	color: #f25268;
}

.productRange #range .rangeThumb i.fa-plus-square-o {
	position        : absolute;
	top             : 4px;
	right           : 4px;
	padding         : 10px;
	background-color: rgba(0, 0, 0, 0.1);
	color           : #fff;
	font-size       : 14px;
	transition      : 200ms background-color ease-in-out;
}
.productRange #range .rangeThumb i.fa.fa-plus-square-o.favourited:after {
    content:'Sample Added!';
}
.productRange #range .rangeThumb i.fa.fa-plus-square-o:after {
    display: inline-block;
    content: "Request sample";
    padding-left:5px;
    opacity: 0;
    margin-left: -90px;
    transition:100ms opacity ease-in-out, 200ms margin-left ease-in-out 100ms;
    
}
.productRange #range .rangeThumb i.fa.fa-plus-square-o:hover:after {
    margin-left:0;
    opacity:1;
	transition:200ms margin-left ease-in-out, 200ms opacity ease-in-out 200ms;
}
.productRange #range .rangeThumb i.fa-plus-square-o:hover {
	background-color: #000;
	color           : #fff;
	border-radius: 0 0 0 3px;
}

.productRange #range .rangeThumb i.fa-plus-square-o.favourited {
	background-color: #F44336;
	border-radius:0 0 0 3px;
	padding: 8px 8px 10px 10px;
}

.productRange #range .rangeThumb a img.favourited,
.productRange #range .rangeThumb a:hover img.favourited {
	border: 4px solid #F44336;
}

.productRange #range .rangeThumb a:hover img {
	border: 4px solid #000;
}

.productRange #range .rangeThumb img.favourited {
	border: 4px solid #F44336;
}

.productRange #range .rangeThumb h5 {
	min-height : 60px;
	color      : #333;
	text-align : center;
	font-size  : 15px;
	font-family: 'Caslon', 'Times New Roman', serif;
}

.productRange #range .loadmoreSwatches {
	padding         : 8px 25px;
	background-color: transparent;
	color           : #333333;
	font-size       : 1.2em;
}

.productRange #range .loadmoreSwatches:hover {
	border-color    : #000000;
	background-color: #000;
	color           : #fffbfb;
}

.productRange #range .loadmoreSwatches:active,
.productRange #range .loadmoreSwatches:focus {
	border-color    : #333333;
	background-color: #333333;
	color           : #ffffff;
}

.productRange #range .loadmoreSwatches[disabled] {
	display: none;
}

.productRange #downloads {
	margin: 50px 0;
}

.productRange #downloads h2 {
	text-align: center;
}

.productRange #downloads table {
	margin     : 15px auto 0;
	width      : 65%;
	font-family: 'Caslon', 'Times New Roman', serif;
}

.productRange #downloads table h5 {
	position : relative;
	font-size: 1.4em;
}

.productRange #downloads table h5 i {
	position: absolute;
	right   : 0;
	color   : #ccc;
}

.productRange #downloads table a:focus i,
.productRange #downloads table a:hover i {
	color: inherit;
}

.productRange #downloads table a:hover {
	text-decoration: none;
}

.productRange #downloads table a {
	display: inline-block;
	width  : 100%;
	color  : #333333;
}

.productRange #downloads table td {
	padding: 0 10px;
}
/* -------   Product Details - Projects   ------- */
.productDetail #projects h2,
.productRange #projects h2 {
	margin-bottom: 30px;
	text-align   : center;
}
/*
.productDetail #projects #projectsSliderD,
.productRange #projects #projectsSliderD {
	margin: 30px 0;
}*/
.productDetail #projects #projectsSliderD .carousel-control,
.productDetail #projects #projectsSliderM .carousel-control,
.productRange #projects #projectsSliderD .carousel-control,
.productRange #projects #projectsSliderM .carousel-control {
	width           : 100px;
	background-image: none;
	color           : #333333;
	text-shadow     : none;
	opacity         : 1;
}

.productDetail #projects #projectsSliderD .thumbnail,
.productDetail #projects #projectsSliderM .thumbnail,
.productRange #projects #projectsSliderD .thumbnail,
.productRange #projects #projectsSliderM .thumbnail {
	padding      : 0;
	border       : none;
	border-radius: 0;
}

.productDetail #projects .carousel-control .glyphicon-chevron-left,
.productDetail #projects .carousel-control .glyphicon-chevron-right,
.productDetail #projects .carousel-control .icon-next,
.productDetail #projects .carousel-control .icon-prev {
	padding         : 10px;
	width           : 50px;
	height          : 50px;
	background-color: transparent;
	color           : #fff;
}

.productDetail #projects .carousel-control:hover .glyphicon {
	background-color: rgba(0, 0, 0, 0.4);
}
@media (max-width:991px) {
	.productRange #range .filters {
		width: 100%;
	}
}
/* --- PROJECTS LIST PAGE --- */
.projects .projectThumb {
	position     : relative;
	display      : block;
	margin-bottom: 20px;
}

.projects .projectThumb .captionText {
	position   : absolute;
	top        : 0;
	left       : 0;
	padding    : 40px;
	width      : 100%;
	height     : 100%;
	background : rgba(0, 0, 0, 0.4);
	color      : #ffffff;
	font-family: 'Caslon', 'Times New Roman', serif;
}

.projects .projectThumb .captionText h2,
.projects .projectThumb .captionText p {
	position: relative;
	top     : 130px;
}

.projects .projectsFilter {
	list-style-type: none;
}

.projects .projectsFilter li {
	padding: 10px 0;
}

.projects .projectsFilter li a {
	color      : #333333;
	font-family: 'Caslon', 'Times New Roman', serif;
}
/* -------------------------- Product Details -------------------------- */

.loading-mask {
	position: absolute;
	top     : 100px;
	right   : 0;
	left    : 0;
	display : block;
	margin  : auto;
	width   : 200px;
	/*animation: blink ease-in-out 2s infinite;
	transform: scale3d(1.05,1.05,1.05);*/
}

.loading-mask image {
	-webkit-clip-path: url("#clip");
	clip-path        : url("#clip");
}

.scaleout {
	-webkit-animation: scaleout 1.5s infinite ease-in-out;
	animation        : scaleout 1.5s infinite ease-in-out;
}
@-webkit-keyframes scaleout {
	0% {
		opacity          : 0.75;
		-webkit-transform: scale3d(1,1,1);
		transform        : scale3d(1,1,1);
	}

	100% {
		opacity          : 0;
		-webkit-transform: scale3d(1.1,1.1,1.1) translate3d(-5px,-5px,0);
		transform        : scale3d(1.1,1.1,1.1) translate3d(-5px,-5px,0);
	}
}
@keyframes scaleout {
	0% {
		opacity          : 0.75;
		-webkit-transform: scale3d(1,1,1);
		transform        : scale3d(1,1,1);
	}

	100% {
		opacity          : 0;
		-webkit-transform: scale3d(1.1,1.1,1.1) translate3d(-5px,-5px,0);
		transform        : scale3d(1.1,1.1,1.1) translate3d(-5px,-5px,0);
	}
}
@-webkit-keyframes blink {
	0% {
		opacity: 1;
	}

	50% {
		opacity          : 0.5;
		-webkit-transform: scale3d(1,1,1);
		transform        : scale3d(1,1,1);
	}

	100% {
		opacity: 1;
	}
}
@keyframes blink {
	0% {
		opacity: 1;
	}

	50% {
		opacity          : 0.5;
		-webkit-transform: scale3d(1,1,1);
		transform        : scale3d(1,1,1);
	}

	100% {
		opacity: 1;
	}
}

svg#bv {
	position         : absolute;
	top              : 100px;
	right            : 0;
	left             : 0;
	z-index          : 1;
	display          : inherit;
	margin           : auto;
	-webkit-animation: fillin ease-in 10s infinite;
	animation        : fillin ease-in 10s infinite;
	fill             : white;
	stroke           : #444;
	fill-opacity     : 0.2;
}

svg#bv path,
svg#bv rect {
	-webkit-animation: fillin cubic-bezier(0.59, 0.01, 0.01, 0.86) 7s infinite;
	animation        : fillin cubic-bezier(0.59, 0.01, 0.01, 0.86) 7s infinite;
}

svg#bv g:nth-child(1) rect {
	stroke-dasharray : 154;
	stroke-dashoffset: -154;
}

svg#bv g:nth-child(1) path:nth-child(2) {
	stroke-dasharray : 268;
	stroke-dashoffset: -268;
}

svg#bv g:nth-child(1) path:nth-child(1) {
	stroke-dasharray : 322;
	stroke-dashoffset: -322;
}

svg#bv g:nth-child(2) path:nth-child(2) {
	stroke-dasharray : 235;
	stroke-dashoffset: -235;
}

svg#bv g:nth-child(2) path:nth-child(1) {
	stroke-dasharray : 233;
	stroke-dashoffset: -233;
}

svg#bv g:nth-child(2) rect {
	stroke-dasharray : 192;
	stroke-dashoffset: -192;
}
@-webkit-keyframes fillin {
	0% {
		fill-opacity: 0;
	}

	10% {
		fill-opacity: 0;
	}

	45% {
		stroke-dashoffset: 0;
	}

	55% {
		stroke-dashoffset: 0;
		fill-opacity     : 0.4;
	}

	100% {
		fill-opacity: 0;
	}
}
@keyframes fillin {
	0% {
		fill-opacity: 0;
	}

	10% {
		fill-opacity: 0;
	}

	45% {
		stroke-dashoffset: 0;
	}

	55% {
		stroke-dashoffset: 0;
		fill-opacity     : 0.4;
	}

	100% {
		fill-opacity: 0;
	}
}

.productDetail .btn {
	border-color  : #333333;
	border-radius : 0;
	text-transform: uppercase;
	font-family   : 'Oswald';
}

.productDetail .btn:active,
.productRange .productDetail .btn:focus {
	border-color    : #333333;
	background-color: #333333;
	color           : #ffffff;
}

.productDetail .productDetailsLeft .btn {
	margin-top: 5px;
}

.productDetail .swatchDisclaimer {
	margin-top: 10px;
}

.productDetail h1 {
	margin-top: 0;
}

.productDetail h1,
.productDetail h4 {
	font-family: 'Caslon', 'Times New Roman', serif;
}

.productDetail h4 {
	font-style: italic;
}

.productDetail h3 {
	margin-top: 0;
	font-weight: 700;
}

.productDetail .heading {
	margin-bottom: 50px;
}

.productDetail .topInfo {
	margin-bottom: 50px;
}

.productDetail table tr td.cellTitle {
	width      : 30%;
	font-weight: bold;
}

.productInfoTabs table tr:first-child td,
.productInfoTabs table tr:first-child td:nth-child(2) {
	border-top: none;
}

.productDetail table tr td.FirecellTitle {
	width      : 70%;
	font-weight: bold;
}

.productDetail .productInfoTabs ul {
	margin-left: 0;
}

.productDetail .productInfoTabs ul a {
	color         : #333333;
	text-transform: uppercase;
	font-family   : 'Oswald';
}

.productDetail .productInfoTabs .tab-pane {
	padding: 20px 0;
}

.productDetail .productInfoTabs .disclaimer {
	font-style: italic;
	font-size : 13px;
}

.productRange .shopItem h4 {
	font-size  : 18px;
	font-family: 'Oswald';
}

.productRange .shopItem .topInfo {
	min-height: 80px;
}
@media (max-width:767px) {
	.productDetail .table-responsive > .table > tbody > tr > td,
	.productDetail .table-responsive > .table > tbody > tr > th,
	.productDetail .table-responsive > .table > tfoot > tr > th,
	.productDetail .table-responsive > .table > thead > tr > td,
	.productDetail .table-responsive > .table > thead > tr > th,
	.productDetail.table-responsive > .table > tfoot > tr > td {
		white-space: normal;
		font-size  : 13px;
	}

	.productDetail table {
		width: 100%;
	}
}
@media only screen and (max-width: 959px) {
	.bannerRange {
		height: auto;
	}
}
@media (max-width:480px) {
	.productDetail table tr td.cellTitle {
		width: 40%;
	}

	.productDetail table tr td.FirecellTitle {
		width: 60%;
	}

	.productDetail .btn {
		font-size: 12px;
	}

	.productDetail .productInfoTabs ul a {
		font-size: 14px;
	}

	.productDetail .productInfoTabs .tab-pane {
		padding: 30px 0;
	}
}
/* -------------------------- Downloads -------------------------- */
.tabs-downloads {
	margin-top: 50px;
}

.tabs-downloads .list-group-item {
	border: none;
}

.tabs-downloads ul.nav.nav-tabs li > a {
	color         : #333333;
	text-transform: uppercase;
	font-family   : 'Oswald';
}

.tabs-downloads .input-group .form-control,
.tabs-downloads .list-group-item {
	font-size  : 12px;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

.tabs-downloads .list-group-item.list-folderName {
	color      : #333333;
	font-family: 'Oswald';
}

.tabs-downloads a.list-fileName {
	margin-bottom  : 0;
	border-bottom  : 1px dotted #ccc;
	color          : #333333;
	text-decoration: none;
}

.tabs-downloads a.list-folderName:hover {
	background-color: #fff;
}

.tabs-downloads a.list-fileName:hover {
	background-color: #F5F5F5;
}

.tabs-downloads .list-fileName p {
	margin: 0;
}

.tabs-downloads .list-group-item > .badge {
	border          : 1px solid #333;
	border-radius   : 2px;
	background-color: #fff;
	color           : #333;
	font-weight     : normal;
}

.tabs-downloads .fa {
	margin-right: 5px;
}

.tabs-downloads .fa-pdf:before {
	color  : #ff0000;
	content: "\f1c1";
}
/* -------------------------- Sample -------------------------- */
#sample {
	position: relative;
}

#sample .label.cartItems-0 {
	display: none;
}

#sample .label {
	position          : absolute;
	padding           : 4px;
	width             : 20px;
	height            : 20px;
	border-radius     : 2px;
	background-color  : #F44336;
	font-size         : 12px;
	font-family       : "Helvetica Neue",Helvetica,Arial,sans-serif;
	-webkit-transition: 0.3s;
	transition        : 0.3s;
}

@media (max-width:991px) {
	#sample .label {
		right: 135px;
	}
}

#sample:hover .label {
	opacity: 0.75;
}
/*#sample:hover .dropdown-menu {
	display:block;
}*/
#sample ul {
	padding-left: 0;
	min-width   : 350px;
}

#sample li {
	position          : relative;
	margin-top        : 0;
	padding           : 5px 0 0 10px;
	width             : 100%;
	list-style        : none;
	-webkit-transition: 0.2s all ease-in-out;
	transition        : 0.2s all ease-in-out;
}
/*#sample li.media:hover{
	background-color:#eee;
}*/
#sample li.media:hover .empty .thumb {
	border-color: #000;
}

#sample .empty .thumb {
	border     : 1px solid #ccc;
	font-size  : 25px;
	line-height: 73px;
}

#sample li.media:hover .empty .help-block {
	display: inline-block;
}

#sample .empty .help-block {
	display: inline-block;
	margin : 0;
}

#sample p {
	padding-left: 14px;
}

#sample .empty .media-body > * {
	position          : absolute;
	color             : #909090;
	-webkit-transition: 200ms all ease-in-out;
	transition        : 200ms all ease-in-out;
}

#sample .empty .help-block-hover {
	display   : inline-block;
	margin    : 0;
	text-align: right;
	opacity   : 0;
}

#sample li.media:hover .empty .help-block-hover {
	color  : #525252;
	opacity: 1;
}

#sample li.media:hover .empty .help-block {
	opacity: 0;
}

#sample .empty .media-body {
	line-height: 75px;
}

#sample .empty a {
	color: #9E9E9E;
}

#sample li.media:hover img {
	border-color: #000;
}
/*#sample li.media:hover .fa-trash {
	color:#000;
}*/

#sample li.media img {
	border            : 3px solid transparent;
	-webkit-transition: 0.3s;
	transition        : 0.3s;
}

#sample .thumb {
	display      : inline-block;
	width        : 75px;
	height       : 75px;
	/*padding:3px;*/
	/*border: 1px solid #ccc;*/
	/*border: 2px solid transparent;*/
	border-radius: 3px;
}

#sample > a.dropdown-toggle {
	margin-left: 25px;
}

#sample .close {
	position   : absolute;
	top        : 0;
	right      : 5px;
	font-weight: bold;
	font-size  : 19px;
	font-family: arial;
	opacity    : 0.1;
}

#sample li:hover .close {
	opacity: 0.5;
}

#sample .close:active,
#sample .close:hover,
#sample .fa-trash:hover {
	opacity: 1 !important;
}

#sample .btn-sm {
	margin-right : 6px;
	margin-bottom: 10px;
}

#sample .btn {
	padding       : 6px 12px;
	text-transform: uppercase;
}

#sample .btn-lg {
	padding  : 10px 16px;
	font-size: 18px;
}

#sample .btn.btn-inverse {
	color: #FFF;
}

#sample.open .dropdown-menu {
	max-height: 550px;
	opacity   : 1;
}

#sample .dropdown-menu {
	left              : -100%;
	display           : block;
	overflow          : hidden;
	padding           : 10px 0 0;
	max-height        : 0;
	border-radius     : 2px;
	opacity           : 0;
	-webkit-transition: 200ms all ease-in-out;
	transition        : 200ms all ease-in-out;
}

#sample .loading {
	width     : 100%;
	float     : left;
	padding   : 30px 0;
	text-align: center;
}
/* -------------------------- Contacts -------------------------- */
.contactDetails {
	margin-top : 30px;
	font-size  : 16px;
	line-height: 2em;
}

.contactDetails i {
	margin-right: 5px;
}

.contact-page-btns {
	margin-top: 30px;
}

.contact-map iframe {
	width: 600px;
}
@media (max-width:480px) {
	.contact-map iframe {
		width: 480px;
	}
}

.contact-page-btns .btn-block {
	margin-top: 15px;
}
